CREATE TABLE bm_hp_xml (
    ID               NUMBER(18, 0),
    REF_ID           NUMBER(18, 0)    NOT NULL,
    REF_TYPE         NUMBER(5, 0)     NOT NULL,
    PARENT_ID        NUMBER(18, 0)    NOT NULL,
    ORDER_NUMBER     NUMBER(5, 0) ,
    XML_FRAGMENT     BLOB         ,
    DATE_DEPLOYED    DATE             NOT NULL,
    DATE_RESOLVED    DATE         ,
    DATE_ADDED       DATE             NOT NULL,
    DATE_MODIFIED    DATE         ,
    ID               NUMBER(18, 0),
    REF_ID           NUMBER(18, 0)    NOT NULL,
    REF_TYPE         NUMBER(5, 0)     NOT NULL,
    PARENT_ID        NUMBER(18, 0)    NOT NULL,
    ORDER_NUMBER     NUMBER(5, 0) ,
    XML_FRAGMENT     BLOB         ,
    DATE_DEPLOYED    DATE             NOT NULL,
    DATE_RESOLVED    DATE         ,
    DATE_ADDED       DATE             NOT NULL,
    DATE_MODIFIED    DATE         ,
    CONSTRAINT pk_bm_hp_xml PRIMARY KEY (ID, ID)
);
